[trusty]errors with update-manager

Bug #1306088 reported by Guybrush88 on 2014-04-10
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
update-manager (Ubuntu)
Low
Unassigned

Bug Description

a terminal with update-manager open gives these errors:

$ update-manager

(process:5883): GLib-CRITICAL **: g_slice_set_config: assertion 'sys_page_size == 0' failed

(process:5902): GLib-CRITICAL **: g_slice_set_config: assertion 'sys_page_size == 0' failed
---
ApportVersion: 2.14.1-0ubuntu1
Architecture: i386
CurrentDesktop: LXDE
DistroRelease: Ubuntu 14.04
GsettingsChanges:
 com.ubuntu.update-manager show-details true
 com.ubuntu.update-manager window-height 719
 com.ubuntu.update-manager first-run false
 com.ubuntu.update-manager window-width 1024
 com.ubuntu.update-manager launch-time 1397146607
InstallationDate: Installed on 2014-02-26 (42 days ago)
InstallationMedia: Lubuntu 13.10 "Saucy Salamander" - Release i386 (20131016.1)
Package: update-manager 1:0.196.11
PackageArchitecture: all
ProcVersionSignature: Ubuntu 3.13.0-23.45-generic 3.13.8
Tags: third-party-packages trusty
Uname: Linux 3.13.0-23-generic i686
UpgradeStatus: No upgrade log present (probably fresh install)
UserGroups: adm bumblebee cdrom dip lpadmin plugdev sambashare sudo
_MarkForUpload: True

apport information

tags: added: apport-collected third-party-packages trusty
description: updated

apport information

apport information

apport information

apport information

apport information

Brian Murray (brian-murray) wrote :

I don't believe this affects update-manager working at all.

Changed in update-manager (Ubuntu):
importance: Undecided → Low
Guybrush88 (guybrush) wrote :

apparently these errors appear only when updates are available

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers